/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "37"; */
"Low" = "Bassa";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "39"; */
"Image Quality:" = "Qualità immagine:";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "41"; */
"High" = "Alta";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "43"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "44"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "45"; */
"Page:" = "Pagina:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "46"; */
"of" = "di";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "47"; */
"Cancel" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "48"; */
"Exporting Comic\n" = "Esporto fumetto\n";

/* Class = "NSTextFieldCell"; title = "Comics are exported to Sites/Comic Life 2 in your home folder"; ObjectID = "52"; */
"Comics are exported to Sites/Comic Life 2 in your home folder" = "I fumetti sono esportati in Sites/Comic Life 2 nella tua cartella Inizio.";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "58"; */
"Pages:" = "Pagine:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "59"; */
"All" = "Tutto";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "60"; */
"From:" = "Da:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "61"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "62"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "64"; */
"to" = "a";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "65"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "76"; */
"Name:" = "Nome:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"Cancel" = "Annulla";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "81"; */
"Export" = "Esporta";

